<?php

class fileUtil {
  private $logger;

  function __construct() {
    $this->logger = new logger(basename(__FILE__));
  }

  function __destruct() {
  }

  function remove_utf8_bom($text) {
    $bom = pack('H*','EFBBBF');
    $text = preg_replace("/^$bom/", '', $text);
    return $text;
  }

}
?>
